/* Trump Course Tour Redesign */
.vertical-tabstrip table[id$="_radTabsTop"] .levelwrap.level1 > ul > li {
  display: block;
  width: 100%;
  padding: 0.5rem 0;
  text-align: left; }
  .vertical-tabstrip table[id$="_radTabsTop"] .levelwrap.level1 > ul > li > a {
    display: inline-block;
    padding: 0 !important;
    line-height: 2;
    background: none !important; }
  .vertical-tabstrip table[id$="_radTabsTop"] .levelwrap.level1 > ul > li > a.selected {
    background: none !important; }
.vertical-tabstrip .tabstrip {
  position: relative;
  overflow: visible !important; }
  .vertical-tabstrip .tabstrip .levelwrap {
    width: 100% !important;
    background: #af945f !important;
    position: relative;
    z-index: 2; }
    .vertical-tabstrip .tabstrip .levelwrap > ul {
      display: block !important;
      white-space: initial !important;
      margin: 0 !important;
      padding: 20px 0;
      background: 0 0 !important; }
      .vertical-tabstrip .tabstrip .levelwrap > ul > li {
        display: block !important;
        float: none; }
    .vertical-tabstrip .tabstrip .levelwrap.level1 li a {
      overflow: initial;
      display: block;
      float: none;
      background: none;
      height: auto;
      padding: 9px 0 !important;
      margin: 0;
      line-height: 1;
      position: relative; }
      .vertical-tabstrip .tabstrip .levelwrap.level1 li a .wrap {
        padding: 0;
        background: 0 0 !important;
        border: none !important;
        display: block;
        height: auto;
        line-height: 1;
        float: none;
        white-space: normal; }
      .vertical-tabstrip .tabstrip .levelwrap.level1 li a .innerWrap {
        display: block;
        float: none;
        padding: 0 !important;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.3;
        letter-spacing: 0;
        text-align: left;
        text-transform: none;
        text-align: center;
        white-space: normal;
        color: #FFF;
        background: none;
        -webkit-transition: all .3s ease-in-out;
        transition: all .3s ease-in-out; }
      .vertical-tabstrip .tabstrip .levelwrap.level1 li a.selected:after {
        content: '';
        position: absolute;
        right: -8px;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        width: 0;
        height: 0;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-left: 8px solid #af945f !important; }
      .vertical-tabstrip .tabstrip .levelwrap.level1 li a:hover, .vertical-tabstrip .tabstrip .levelwrap.level1 li a:active, .vertical-tabstrip .tabstrip .levelwrap.level1 li a:focus {
        background: #8d6f40;
        opacity: 1; }
        .vertical-tabstrip .tabstrip .levelwrap.level1 li a:hover.selected, .vertical-tabstrip .tabstrip .levelwrap.level1 li a:active.selected, .vertical-tabstrip .tabstrip .levelwrap.level1 li a:focus.selected {
          background: none; }
      .vertical-tabstrip .tabstrip .levelwrap.level1 li a.selected, .vertical-tabstrip .tabstrip .levelwrap.level1 li a:hover, .vertical-tabstrip .tabstrip .levelwrap.level1 li a:active, .vertical-tabstrip .tabstrip .levelwrap.level1 li a:focus {
        color: #fff; }
        .vertical-tabstrip .tabstrip .levelwrap.level1 li a.selected .innerWrap, .vertical-tabstrip .tabstrip .levelwrap.level1 li a:hover .innerWrap, .vertical-tabstrip .tabstrip .levelwrap.level1 li a:active .innerWrap, .vertical-tabstrip .tabstrip .levelwrap.level1 li a:focus .innerWrap {
          color: #fff; }
.vertical-tabstrip table[id$="_tblTop"] {
  border-collapse: inherit;
  background-color: transparent;
  padding: 0;
  margin: 0;
  display: table;
  table-layout: fixed; }
  .vertical-tabstrip table[id$="_tblTop"] > tbody {
    display: table-row; }
    .vertical-tabstrip table[id$="_tblTop"] > tbody > tr {
      display: table-cell;
      vertical-align: top; }
      .vertical-tabstrip table[id$="_tblTop"] > tbody > tr:first-child {
        width: 55px;
        background: #af945f !important; }
        .vertical-tabstrip table[id$="_tblTop"] > tbody > tr:first-child > td:nth-child(2) {
          width: 100%;
          display: block; }
      .vertical-tabstrip table[id$="_tblTop"] > tbody > tr:nth-child(2) {
        position: relative; }
      .vertical-tabstrip table[id$="_tblTop"] > tbody > tr:last-child {
        width: 0; }
      .vertical-tabstrip table[id$="_tblTop"] > tbody > tr div[id$="_radMultTop"] {
        margin-top: 0 !important; }
        .vertical-tabstrip table[id$="_tblTop"] > tbody > tr div[id$="_radMultTop"] .tsContent {
          border: none;
          padding: 0 15px 0 75px;
          margin-bottom: 0;
          border: none !important; }
      .vertical-tabstrip table[id$="_tblTop"] > tbody > tr > td {
        width: 100%;
        display: block; }

.course-tour {
  max-width: 1900px;
  padding: 0;
  margin: 0 auto;
  background: #f1f1f1;
  position: relative; }
  .course-tour .tsContent {
    padding: 0 !important;
    font-size: 0; }
  .course-tour .clickToEditDiv {
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
    height: 55px;
    width: 160px;
    padding: 8px !important;
    background: #ddd;
    font-size: 14px;
    line-height: 1.2; }
    .course-tour .clickToEditDiv a {
      display: block; }
    @media (max-width: 500px) {
      .course-tour .clickToEditDiv {
        display: none; } }
    .course-tour .clickToEditDiv:before {
      content: 'Edit Hole Information'; }
  .course-tour .hole-wrap {
    display: table;
    width: 100%; }
  .course-tour .hole-info {
    display: table-cell;
    vertical-align: top;
    width: 40%;
    padding: 60px; }
  .course-tour .hole-video {
    display: table-cell;
    vertical-align: top;
    width: 60%; }
  .course-tour .hole-title {
    margin: 0 0 15px;
    font-family: "Univers Next W01", "Segoe UI", Arial, sans-serif;
    font-size: 36px;
    font-weight: 400;
    line-height: 37px;
    letter-spacing: 0.53px;
    color: #303030; }
  .course-tour .hole-par {
    margin: 0 0 20px;
    font-family: "Univers Next W01", "Segoe UI", Arial, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #292a29; }
  .course-tour .hole-desc {
    margin: 0 0 40px;
    font-family: "Univers Next W01", "Segoe UI", Arial, sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.5;
    color: #606060; }
  .course-tour .hole-split {
    font-size: 0; }
    .course-tour .hole-split > div {
      display: inline-block;
      vertical-align: top; }
  .course-tour .hole-yardage {
    width: 80px;
    padding-top: 20px; }
    .course-tour .hole-yardage span {
      display: block;
      margin: 0 0 35px;
      font-family: "Univers Next W01", "Segoe UI", Arial, sans-serif;
      font-size: 22px;
      font-weight: 300;
      line-height: 1;
      color: #262626; }
      .course-tour .hole-yardage span:before {
        content: '';
        display: inline-block;
        vertical-align: top;
        width: 20px;
        height: 20px;
        margin: 2px 20px 0 0;
        border-radius: 100%;
        border: 2px solid #FFF; }
      .course-tour .hole-yardage span.black:before {
        background: #000; }
      .course-tour .hole-yardage span.bronze:before {
        background: #af945f; }
      .course-tour .hole-yardage span.blue:before {
        background: #2c489a; }
      .course-tour .hole-yardage span.white:before {
        background: #fff; }
      .course-tour .hole-yardage span.red:before {
        background: #c12727; }
  .course-tour .hole-image {
    width: calc(100% - 80px);
    padding-left: 30px;
    text-align: center; }
    .course-tour .hole-image img {
      width: auto;
      max-width: 100%;
      max-height: 320px;
      transition: 0.3s ease-in-out; }
    .course-tour .hole-image img:hover, .course-tour .hole-image img:active {
      cursor: pointer;
      opacity: 0.8; }
  .course-tour .hole-video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    cursor: pointer; }
    .course-tour .hole-video img {
      width: 100%;
      max-width: 100%;
      opacity: 0; }
    .course-tour .hole-video video {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      max-width: 100%;
      min-height: 0 !important;
      height: 480px;
      outline: none; }
    @media (min-width: 1025px) {
      .course-tour .hole-video:after {
        content: '';
        display: block !important;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        width: 80px;
        height: 80px;
        background-image: url(https://clubessential.s3.amazonaws.com/sites/A_Master/library/css/trump-templates-2020-images/video.svg) !important;
        background-size: cover;
        background-position: 50% 50%;
        transition: 0.3s ease-in-out;
        z-index: 2; }
      .course-tour .hole-video:hover:after, .course-tour .hole-video:active:after {
        opacity: 0.5; }
      .course-tour .hole-video video::-webkit-media-controls {
        display: none; } }
    .course-tour .hole-video .mute-button, .course-tour .hole-video .unmute-button {
      position: absolute;
      bottom: 20px;
      right: 20px;
      z-index: 99;
      width: 50px;
      height: 50px;
      background-size: 30px;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      display: none;
      z-index: 2; }
    .course-tour .hole-video .mute-button {
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48' width='48' height='48'%3e%3ctitle%3evolume mute%3c/title%3e%3cg class='nc-icon-wrapper' stroke-linecap='square' stroke-linejoin='miter' stroke-width='3' fill='%23FFF' stroke='%23FFF'%3e%3cpath d='M35.1%2c31.1A9.959%2c9.959%2c0%2c0%2c0%2c36.651%2c19' fill='none' stroke='%23FFF' stroke-miterlimit='10'/%3e%3cpath d='M40.7%2c36.7A18.083%2c18.083%2c0%2c0%2c0%2c42.966%2c14' fill='none' stroke='%23FFF' stroke-miterlimit='10'/%3e%3cpath data-cap='butt' d='M15%2c33H6a4%2c4%2c0%2c0%2c1-4-4V19a4%2c4%2c0%2c0%2c1%2c4-4h9L30%2c4V18' fill='none' stroke='%23FFF' stroke-miterlimit='10' stroke-linecap='butt'/%3e%3cpolyline points='30 26 30 44 20 36.667' fill='none' stroke='%23FFF' stroke-miterlimit='10'/%3e%3cline data-color='color-2' x1='3' y1='45' x2='45' y2='3' fill='none' stroke-miterlimit='10'/%3e%3c/g%3e%3c/svg%3e"); }
    .course-tour .hole-video .unmute-button {
      background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48' width='48' height='48'%3e%3ctitle%3esound%3c/title%3e%3cg class='nc-icon-wrapper' stroke-linecap='square' stroke-linejoin='miter' stroke-width='3' fill='%23FFF' stroke='%23FFF'%3e%3cpath data-color='color-2' d='M35.1%2c31.1a9.959%2c9.959%2c0%2c0%2c0%2c0-14.1' fill='none' stroke-miterlimit='10'/%3e%3cpath data-color='color-2' d='M40.7%2c36.7a18.107%2c18.107%2c0%2c0%2c0%2c0-25.5' fill='none' stroke-miterlimit='10'/%3e%3cpath d='M30%2c44%2c15%2c33H6a4%2c4%2c0%2c0%2c1-4-4V19a4%2c4%2c0%2c0%2c1%2c4-4h9L30%2c4Z' fill='none' stroke='%23FFF' stroke-miterlimit='10'/%3e%3c/g%3e%3c/svg%3e"); }
    .course-tour .hole-video.active:after {
      opacity: 0; }
    .course-tour .hole-video.active video {
      z-index: 1; }
    .course-tour .hole-video.active .mute-button, .course-tour .hole-video.active .unmute-button {
      cursor: pointer; }
    .course-tour .hole-video.active .mute-button {
      display: block; }
    .course-tour .hole-video.paused:after {
      opacity: 1; }
    .course-tour .hole-video.paused:hover:after, .course-tour .hole-video.paused:active:after {
      opacity: 0.5; }

@media (max-width: 1400px) {
  .course-tour .hole-info {
    padding: 40px; } }
@media (max-width: 1199px) {
  .course-tour .hole-info, .course-tour .hole-video {
    width: 50%; } }
@media (max-width: 1024px) {
  .course-tour .hole-info, .course-tour .hole-video {
    display: block;
    width: 100%; }

  .course-tour .hole-video {
    position: relative;
    text-align: center; }
    .course-tour .hole-video video {
      position: relative;
      transform: none;
      top: 0;
      left: 0;
      height: auto; } }
@media (max-width: 700px) {
  .course-tour .hole-info {
    padding: 25px; }

  .course-tour .hole-split > div {
    display: block;
    width: 100%;
    text-align: center; }

  .course-tour .hole-yardage {
    padding: 0 0 25px; }

  .course-tour .hole-yardage span {
    display: inline-block;
    vertical-align: top;
    margin: 5px;
    font-size: 16px; }

  .course-tour .hole-yardage span:before {
    margin: -2px 10px 0 0; }

  .course-tour .hole-split > div {
    padding: 0; } }
